
			
	<div class=" bg-jtd-pink rounded-t-md mt-60px">
		<div class=" font-roboto_slab text-sm md:text-sm uppercase tracking-widest pt-60px mx-3 lg:pb-30px pb-60px ">	
			Inspireras av andra
		</div>
	</div>
	<div class="grid grid-cols-1 md:grid-cols-3 lg:grid-cols-3 gap-60px rounded-b-md  bg-jtd-pink" >				
			
		<div class="  mx-3">
			<p class=" font-playfair text-30/40 lg:text-40/60 pb-30px"> {{header.custom.title_first}}</p>
			<p class=" font-roboto_reg text-18/26   md:text-20/30 ">
			{{page.header.custom.first}}
			</p>	
		</div>

		<div class="mx-3">
			
			<p class=" font-playfair text-30/40 lg:text-40/60  pb-30px">{{header.custom.title_second}}</p>
			<p class=" font-roboto_reg text-18/26   md:text-20/30 ">
			{{page.header.custom.second}}
			</p>
		
		</div>
		<div class="mx-3">
		 <div >
			<p class=" font-playfair text-30/40 lg:text-40/60  pb-30px">{{header.custom.title_third}}</p>
			<p class=" font-roboto_reg text-18/26   md:text-20/30 pb-60px ">
			{{page.header.custom.third}}
			</p>
		
		</div>
	</div>
	
</div>